/* Custom Styles and Scaling */

@media only screen and (min-width: 1440px) {
  body {font-size: 14.4px;}
}

body {
  min-height: 100vh;
  /* mobile viewport bug fix */
  min-height: -webkit-fill-available;
}

html {
  height: -webkit-fill-available;
}

.main-p {font-size: clamp(14px, 1.04em, 15px);}
.head-0 {font-size: clamp(28px, 2.08em, 30px);}
.heading__3 {font-size: clamp(20px, 2.08em, 30px);}
.heading__2 {font-size: clamp(13px, 0.97em, 14px);}
.headline__unternehmen {font-size: clamp(28px, 2.08em, 30px);}

/* Base Styles */
body {
  color: #000;
  letter-spacing: 0.04em;
  background-color: #026a82;
  font-family: Work Sans, sans-serif;
  font-size: 1vw;
  font-weight: 300;
  line-height: 1.47;
}

/* Headings */
h1 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 15px;
  font-family: Work Sans, sans-serif;
  font-size: 3em;
  font-weight: 500;
  line-height: 1.3em;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

/* Paragraphs */
p {
  margin-bottom: 0;
  line-height: 1.7em;
}

/* Links */
a {
  color: #f6f6f6;
  text-decoration: underline;
}

/* Hero Section */
.hero-right {
  width: 50%;
  background-color: #026a82;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

/* Content Wrapper */
.content-outer-wrapper {
  z-index: 2;
  width: 100%;
  max-width: none;
  flex-direction: column;
  justify-content: center;
  display: flex;
  position: relative;
}

.content-outer-wrapper.imprint {
  align-items: center;
  margin-top: 5vh;
  margin-bottom: 32vh;
}

/* Image Wrapper */
.img-wrapper {
  z-index: 1;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.img-wrapper.flex-center {
  justify-content: center;
  align-items: center;
  display: flex;
}

/* Main Paragraph */
.main-p {
  color: #00454f;
  text-align: center;
  margin-bottom: 0;
  font-family: Sofia Pro;
  font-size: 1.04em;
  font-weight: 400;
  line-height: 1.7;
}

.main-p.align__left {
  text-align: left;
}

.main-p.align__left.imprint {
  width: 100%;
  max-width: 60rem;
  color: #fff;
  margin-left: auto;
  margin-right: auto;
  font-family: Work Sans, sans-serif;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.5;
  display: block;
}

/* Logo */
.logo__image {
  width: auto;
  height: 20vh;
  position: static;
}

/* Navigation Links */
.nav__link {
  color: #fff;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 0;
  font-size: 1vw;
  font-weight: 700;
  line-height: 40px;
  text-decoration: none;
  display: flex;
  position: relative;
}

.nav__link.last {
  flex-direction: row;
}

/* Navigation List */
.nav__list {
  width: 100%;
  justify-content: space-around;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  display: flex;
}

.nav__list.contact {
  background-color: rgba(0, 0, 0, 0);
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
}

/* Menu Link */
.menu-link {
  color: #fff;
  letter-spacing: 0.04em;
  text-transform: uppercase;
  margin-bottom: 3px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.55;
  text-decoration: none;
  display: block;
}

.menu-link.w--current {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.menu-link.contact {
  text-transform: none;
  font-family: Work Sans, sans-serif;
  font-size: 12px;
}

.menu-link.en {
  opacity: 0.7;
}

.menu-link.en.active,
.menu-link.en.active.w--current {
  opacity: 1;
}

.menu-link.de {
  opacity: 0.7;
}

.menu-link.info {
  text-transform: none;
  font-family: Work Sans, sans-serif;
  font-size: 12px;
  font-weight: 300;
}


/* Logo Left Wrapper */
.logo__left__wrap {
  width: auto;
  height: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: auto;
}

/* Logo Right Wrapper */
.logo__right__wrap {
  height: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: auto;
  right: 0%;
}

/* Logo Images */
.logo__small {
  width: 30px;
  height: 30px;
  max-width: none;
  margin-left: 22px;
}

.logo__big {
  width: 31px;
  margin-right: 17px;
}

/* Preloader */
.preloader {
  z-index: 2147483647;
  background-color: #026a82;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

/* Link Wrapper Data Privacy */
.link__wrapper__data__privacy {
  z-index: 1;
  max-width: 192px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: auto;
  bottom: 56px;
  left: 0%;
  right: 0%;
}

/* Overlay Styles */
.overlay {
  z-index: 4;
  min-height: 6.25em;
  opacity: 0.3;
  background-image: linear-gradient(#000, rgba(0, 0, 0, 0));
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

/* MI Invest Logo Styles */
.mi-invest-logo {
  width: 57vh;
  height: 20vh;
  transform: rotate(90deg);
}

/* Copyright Wrapper Styles */
.copyright-wrapper {
  z-index: 1;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: auto;
  bottom: 28px;
  left: 0%;
  right: 0%;
}

/* Body Imprint Styles */
.body-imprint {
  font-size: 1rem;
}

/* Hero Left Styles */
.hero-left {
  width: 50%;
  background-image: url('../images/bg-image-mi-invest.jpg');
  background-position: 45%;
  background-repeat: no-repeat;
  background-size: cover;
  order: -1;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

/* Section Styles */
.section {
  z-index: 99;
  height: 100vh;
  justify-content: space-between;
  display: flex;
  position: relative;
}

/* Auto Height Section Styles */
.section.is--auto-height {
  height: auto;
}

/* Page Wrapper Styles */
.page-wrapper {
  position: relative;
}

/* Link Text Styles */
.link-text {
  color: #fff;
  text-align: center;
  text-transform: none;
  font-family: Work Sans, sans-serif;
  font-size: 2.08em;
  font-weight: 300;
  line-height: 1.38;
  text-decoration: none;
}

.link-text.margin-bottom-medium {
  margin-bottom: 1.04em;
}

/* Full Width Section Styles */
.full-width-section {
  width: 100%;
  background-color: #026a82;
  justify-content: center;
  align-items: stretch;
  display: flex;
  position: relative;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 2em;
  }

  p {
    font-size: 16px;
  }

  .hero-right {
    width: 100%;
    height: 100%;
  }

  .content-outer-wrapper {
    max-width: 65%;
  }

  .main-p {
    max-width: 100%;
  }

  .logo__image {
    height: 18.5em;
  }

  .nav__link {
    flex-direction: column;
    align-items: flex-start;
    display: block;
  }

  .nav__link.last {
    display: none;
  }

  .nav__list {
    height: auto;
    background-color: #00454f;
    flex-direction: column;
    justify-content: flex-start;
  }

  .nav__list.contact {
    flex-direction: row;
  }

  .menu-link {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 25px;
  }

  .nav__container {
    z-index: 990;
    height: 100vh;
    background-color: #00454f;
  }

  .nav__wrapper {
    z-index: 999;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    padding-top: 0;
    padding-bottom: 0;
    display: block;
    position: fixed;
    top: 0%;
    bottom: auto;
    left: 0%;
    right: 0%;
  }

  .navbar {
    align-items: flex-start;
    display: flex;
  }

  .navbar.english.absolute {
    position: fixed;
  }

  .logo__left__wrap, .logo__right__wrap, .preloader {
    display: none;
  }

  .nav__line, .nav__line.big {
    width: 21.56em;
    opacity: 1;
    display: none;
  }

  .unternehmen__active, .esg__active, .team__active, .leistung__active, .referenz__active, .karriere__active, .kontakt__active {
    width: 21.56em;
    opacity: 1;
    position: static;
  }

  .menu-button {
    z-index: 1001;
    margin-top: 17px;
    margin-right: 20px;
    padding: 5px 4px;
  }

  .menu-button.w--open {
    background-color: rgba(0, 0, 0, 0);
  }

  .brand {
    z-index: 1000;
    width: 30px;
    height: 30px;
    margin-top: 19px;
    margin-left: 19px;
    padding-bottom: 0;
    padding-right: 0;
    display: block;
    position: absolute;
  }

  .language__switch__mobile {
    z-index: 999;
    width: 100%;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    top: 10vh;
    left: 0%;
    right: 0%;
  }

  .navbar__imprint__data {
    align-items: flex-start;
    display: flex;
    position: fixed;
  }

  .divider__line {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 25px;
  }

  .mi-invest-logo {
    height: 18.5em;
  }

  .hero-left {
    width: 100%;
    height: 100%;
  }

  .section {
    flex-direction: row;
    display: flex;
  }

  .page-wrapper {
    display: block;
  }

  .full-width-section {
    width: 100%;
    height: auto;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 1vw;
  }

  a {
    color: #00454f;
    text-decoration: none;
  }

  .hero-right {
    height: auto;
    padding-top: 9.06em;
    padding-bottom: 14.59em;
  }

  .content-outer-wrapper {
    max-width: 100%;
  }

  .content-outer-wrapper.imprint {
    max-width: 80vw;
    margin-top: auto;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5vh;
  }

  .img-wrapper.flex-center {
    width: 100%;
    height: 100%;
    position: relative;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
  }

  .main-p {
    font-size: 3.75em;
    display: none;
  }

  .nav__link {
    flex-direction: column;
    align-items: center;
    margin-bottom: 1em;
    font-size: 1vw;
    display: flex;
  }

  .nav__link.last {
    margin-bottom: 0;
  }

  .nav__list {
    align-items: center;
  }

  .menu-link {
    margin-top: .5em;
    margin-bottom: .5em;
    font-size: 4.38em;
  }

  .menu-link.en.active {
    opacity: 1;
  }

  .menu-link.de {
    opacity: .7;
  }

  .preloader {
    display: none;
  }

  .menu-button {
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-end;
    display: block;
  }


  .hero-left {
    height: auto;
    min-height: 60vh;
    background-image: url('../images/bg-image-mi-invest-mobile.jpg');
    padding-top: 9.06em;
    padding-bottom: 14.59em;
    overflow: hidden;
  }

  .section {
    width: 100%;
    height: auto;
    flex-direction: column;
    display: flex;
  }

  .link-text {
    font-size: 3em;
  }

  .link-text.margin-bottom-medium {
    margin-bottom: 2.08em;
  }

  .full-width-section {
    width: 100%;
    height: auto;
  }
}

@media screen and (max-width: 479px) {
  body {
    font-family: Sofia Pro;
    font-size: 1vw;
  }

  .hero-right {
    height: auto;
    min-height: 40vh;
    flex-direction: column;
    padding-bottom: 9.06em;
  }

  .content-outer-wrapper {
    max-width: none;
  }

  .content-outer-wrapper.imprint {
    margin-bottom: 10vh;
    padding-top: 5vh;
  }

  .img-wrapper.flex-center {
    background-image: none;
  }

  .main-p {
    font-size: 14px;
  }

  .main-p.align__left.imprint h1 {
    font-size: 1.57em;
    display: inline;
  }

  .main-p.align__left.imprint h3 {
    font-size: 1.25rem;
    font-weight: 300;
  }

  .main-p.align__left.imprint p {
    font-size: 1rem;
  }

  .logo__image {
    height: 30em;
    display: block;
  }

  .nav__link {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    font-size: 1vw;
    display: flex;
  }

  .nav__link.last {
    display: none;
    position: relative;
    top: auto;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .nav__list {
    width: 47.81em;
    justify-content: flex-start;
    margin-left: auto;
    margin-right: auto;
    position: relative;
  }

  .nav__list.contact {
    width: 100%;
    flex-direction: row;
  }

  .menu-link {
    margin-top: .7em;
    margin-bottom: .7em;
    font-size: 4.38em;
  }

  .menu-link.lage {
    margin-bottom: .7em;
  }

  .menu-link.contact {
    height: 100%;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 14px;
  }

  .menu-link.info {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 12px;
  }

  .preloader {
    display: none;
  }

  .link__wrapper__data__privacy {
    font-family: Work Sans, sans-serif;
    position: relative;
    top: auto;
    bottom: 5.31em;
    left: 0%;
    right: 0%;
  }

  .menu-button {
    margin-top: 0;
    margin-right: 0;
    padding-top: 22px;
    padding-right: 24px;
  }

  .brand {
    z-index: 1000;
    width: auto;
    height: auto;
    margin-top: 17px;
    margin-left: 19px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .logo__nav__navbar__mobioe {
    width: 30px;
    height: 30px;
  }

  .divider__line {
    margin-top: .7em;
    margin-bottom: .7em;
    font-size: 4.38em;
  }

  .mi-invest-logo {
    height: 30em;
  }

  .copyright-wrapper {
    position: relative;
    top: auto;
    bottom: 5.31em;
    left: 0%;
    right: 0%;
  }

  .hero-left {
    height: 60vh;
    min-height: 0%;
    flex-direction: column;
    padding-bottom: 9.06em;
  }

  .section {
    width: 100vw;
    flex-direction: column;
    display: flex;
  }

  .section.is--auto-height {
    width: 100%;
    justify-content: flex-start;
  }

  .link-text {
    font-size: 5.63em;
  }

  .full-width-section {
    height: auto;
    flex-direction: column;
    padding-top: 0;
    padding-bottom: 0;
  }
}


@font-face {
  font-family: 'Work Sans';
  src: url('../fonts/WorkSans-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Clash Display Variable';
  src: url('../fonts/ClashDisplay-Variable.ttf') format('truetype');
  font-weight: 200 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow Condensed';
  src: url('../fonts/BarlowCondensed-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow Condensed';
  src: url('../fonts/BarlowCondensed-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow Condensed';
  src: url('../fonts/BarlowCondensed-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow Condensed';
  src: url('../fonts/BarlowCondensed-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barlow Condensed';
  src: url('../fonts/BarlowCondensed-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}